Table of Contents

Class: TOCPerson | Twisted-0.17.4/twisted/im/tocsupport.py
--- | ---

Methods |
--- | ---
__init__ getStatus isOnline sendMessage setStatus
| __init__

    __init__ (
            self,
            name,
            tocClient,
            )

| getStatus

    getStatus ( self )

| isOnline

    isOnline ( self )

| sendMessage

    sendMessage (
            self,
            text,
            meta=None,
            )

| setStatus

    setStatus ( self,  status )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0